@echo OFF
echo Searching for device...
adb.exe wait-for-device 
echo Device found, installing PDF Viewer...
adb.exe install ..\pdfviewer.apk
echo Pushing Sample PDFs...
adb.exe push ..\pdfs\. /sdcard/enterprise/
echo Installation complete
echo Press any key to exit...
PAUSE >nul